Subject: Re: 64-bit user-space on G5? Never, soonish, or unknown?

From: Christian Kujau <[email-masked]>
Date: Wed, 11 Feb 2004 15:51:10 +0100

Mikael Pettersson wrote:
| We're considering buying a G5 for porting a compiler/runtime-system
| project to PPC and eventually PPC64.
|
| The question is, will Linux ever support a 64-bit user-space
| on the G5? From my reading of arch/ppc and arch/ppc64, the
| differences seem major so I'm not holding my breath, but perhaps
| there is hope.
|
| Or should we just treat the G5 as a faster 32-bitter?
|

there was a thread called "XServe G5 and Linux ?" on this list a few
days ago, maybe this helps answering your questions.

Christian.
- --
BOFH excuse #106:

The electrician didn't know what the yellow cable was so he yanked the
ethernet out.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/